<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b7327abc0bd030d39728084e6fb086c">
  <dict>
    <!--2022-09-19 11:20:26.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2022-05-24 10:59:55.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-04-23 10:56:28.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 10:56:28.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2022-05-24 10:59:55.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:59:55.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:59:55.000-->
    <int key="num_match">9</int>
    <!--2022-09-19 10:53:12.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2022-05-24 10:59:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:59:55.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:59:55.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:59:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:59:55.000-->
    <string key="voicemail_carrier">T-mobile</string>
    <!--2022-05-24 10:59:55.000-->
    <string key="voicemail_number">+31624001233</string>
    <!--2022-05-24 10:59:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
